Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
🌟🌟 GravitexAI API 문서가 새 버전으로 업데이트되었습니다! 콘솔 방문
POST
https://api.gravitex.ai/api/v3/seedance?Action=GetAssetGroup&Version=2024-01-01
GetAssetGroup
2024-01-01
Bearer sk-your_token_key
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=GetAssetGroup&Version=2024-01-01" \ -H "Authorization: Bearer sk-your_token_key" \ -H "Content-Type: application/json" \ -d '{"Id": "group-20260710-abcde"}'
{ "ResponseMetadata": {"Action": "GetAssetGroup"}, "Result": { "Id": "group-20260710-abcde", "Name": "角色A", "Description": "测试角色", "GroupType": "AIGC", "ProjectName": "default", "CreateTime": "2026-07-10T00:00:00Z", "UpdateTime": "2026-07-10T00:00:00Z" } }